.input-box{
    box-sizing: border-box;
    border-radius: 15px;
    height: 179px;
    width: 680px;
    filter: drop-shadow(4px 4px 4px  rgba(0, 0, 0, 0.25));
    background: white;
}

.input-box-text-field{
    box-sizing: border-box;
    width: 596px;
    height: 65px;
    position: absolute;
    left: 42px;
    top: 57px;
    background-color: #EFEFEF;
    border: 2px solid #969696;
    border-radius: 50px;
}

.input-box-text{
    position: absolute;
    width: 347px;
    height: 50px;
    left: 150px;
    top: 5px;

    font-family: "Sanchez";
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    border: none;
    outline: none;
    background-color: #EFEFEF;
}

.input-box-btn{
    position: absolute;
    width: 50px;
    height: 50px;
    left: 520px;
    top: 6px;
    border: none;
}

.input-box-btn-image{
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0px;
    left: 0px;
}

.input-box-btn-image:hover{
    position: absolute;
    cursor: pointer;
    height: 53px;
    width: 53px;
    top: -1px;
    left: -1px;
}

.input-box-footer{
    position: absolute;
    top: 147px;
    left: 0;
    height: 32px;
    width: 680px;
    background: #DDDBCB;
    border-radius: 0% 0% 15px 15px;
}

.pen-image{
    height: 40px;
    position: absolute;
    top:10px;
    left: 20px;
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

.line{
    position: absolute;
    left: 80px;
    height: 80%;
    top: 6px;
    width: 2px;
    background-color: black;
}